<!DOCTYPE html>
<html lang="=en" id="nurse_shark">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Nurse Shark</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Nurse Shark</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Nurse Shark is a large shark species, but one that is seen in the aquarium trade 
                        due to its relatively slow swimming style and its somewhat docile demeanor and 
                        lifestyle. Nurse Sharks tend to spend a good amount of time resting on the bottom of 
                        the aquarium and are slow swimmers, which makes them more suitable for aquarium life 
                        than other shark species their size. The most common color form of the Nurse Shark is 
                        gray to brown, but occasionally it will be yellowish-tan and as a juvenile, it may 
                        have spots. In an aquarium, Nurse Sharks can grow more than 7 inches per year 
                        depending on feedings and water quality. The Nurse Shark is commonly kept only by very 
                        experienced hobbyists in zoos and public aquariums because of the very large size of 
                        aquarium needed to house them. The most common color form of the Nurse Shark is gray 
                        to brown, but occasionally it will be yellowish-tan and as a juvenile, and it may have 
                        spots. The body has a smooth look to it, with a very traditional shark appearance.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Due to the fact that this species requires a very large aquarium and is for the expert 
                        hobbyist only should preclude this species from most home aquariums. The Nurse Shark 
                        will require at least a 250-gallon or larger aquarium as a juvenile, and as an adult, 
                        it will require several thousand gallons to thrive. A proper shark aquarium is often a 
                        large square or circular tank, as the shark will need the width and depth of the tank 
                        to be at least as long as the shark is in length. Which in the case of the Nurse Shark 
                        can be up to 14' in length in the home aquarium. The Nurse Shark requires sand as the 
                        substrate in the aquarium, since the abdomen is easily scratched by a coarser 
                        substrate, which may cause a wound and subsequent infection. This is also very 
                        important, as the Nurse Shark will spend a good amount of its time resting on the 
                        bottom of the aquarium. Aquascaping the aquarium is also important to allow plenty of 
                        room for the shark to swim, while still providing some places for it to hide when it 
                        feels the need to do so. In the wild, Nurse Sharks typically hunt at night, feeding 
                        on invertebrates and smaller, sleeping fish; it is best to replicate this in the 
                        aquarium as best as possible. Nurse Sharks should never be exposed to copper-based 
                        medications.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Nurse Sharks can be a bit difficult to feed when first introduced into the home 
                        aquarium. This can usually be overcome with a bit of patience and feedings of cleaned 
                        squid or fish. A continued diet of meaty foods; such as, squid, chopped fish, mussels 
                        etc. will be required for continued good health of this species. Since this species 
                        can grow very large, it is advisable to only feed it twice a week in order to keep its 
                        growth under control. It is important to keep an eye on its weight to make sure it is 
                        not too skinny or too fat. An expert level hobbyist (which should be the only person 
                        keeping this species) will be able to make determinations on the amount of food and 
                        proper rate of growth of the shark.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/nurse_shark.jpg" alt="Nurse Shark">
                </aside> 
            </div>
        </div>
    </body>   
</html>